@import 'styles/main.scss';

.panel {
  background: $background-light;
  border: 1px solid $background-dark-white;
  border-radius: 8px;
  min-height: 150px;
  width: auto;

  &__notify {
    display: block;
    align-items: center;
    padding: 16px 32px 16px 48px;

    &:not(:last-child), &:first-child {
      border-bottom: 1px solid $background-dark-white;
    }

    > *:not(:first-child) {
      margin-left: 4px;
    }
  }
}